@charset "utf-8";
/* CSS Document */

.page-index .bar .bar-wrap {
	text-align: center;
	padding: 20px 5% 10px 5%;
	padding-bottom: calc(10px + constant(safe-area-inset-bottom));
	padding-bottom: calc(10px + env(safe-area-inset-bottom));
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	background-color: rgba(0, 9, 52, 0.2);
	-webkit-backdrop-filter: saturate(100%) blur(10px);
	backdrop-filter: saturate(100%) blur(10px);
	position: relative;
}

.page-index .bar .btn-share {
	display: block;
	margin: auto;
	width: 96%;
	color: #000;
	font-weight: bold;
	background-color: #fff;
	/* background: linear-gradient(to right, #FEA297, #FBC01A); */
	border-radius: 99em;
	min-height: 48px;
	line-height: 48px;
	/* text-transform: uppercase; */
}
.page-index .bar .btn-share:active {
	-webkit-filter: brightness(50%);
	filter: brightness(50%);
	animation: none;
}

.mask {
	position: fixed;
	z-index: 200;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.6);
	opacity: 0;
	visibility: hidden;
	/* transition: opacity .3s; */
}
.mask.show {
	opacity: 1;
	visibility: visible;
}
.dialog {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 500;
	overflow: hidden;
	transform: translateY(100%);
	transition: transform .4s;
}
.dialog.show {
	transform: translateY(0);
}
.dialog .wrap {
	max-width: 768px;
	margin: auto;
	position: relative;
	color: #000;
	background-color: #fff;
	padding: 20px 0 10px 0;
	padding-bottom: calc(10px + constant(safe-area-inset-bottom));
	padding-bottom: calc(10px + env(safe-area-inset-bottom));
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.dialog .close-box {
	position: absolute;
	top: 0;
	right: 0;
	padding: 15px;
}
.dialog .close-box .dialog-close {
	display: inline-block;
	width: 20px;
	height: 20px;
}
.dialog .close-box .dialog-close:active {
	opacity: 0.4;
}
.dialog .share-text{
	padding: 30px 20px;
	border-bottom: 1px solid #e6e6e6;
}
.dialog .share-btn-box {
	padding-left: 15px;
	margin-bottom: 100px;
}
.dialog .share-text .link{
	text-decoration: underline;
}
.dialog .share-btn-box .item {
	border-bottom: 1px solid #e6e6e6;
}
.dialog .share-btn-box .item a{
	display: block;
	background-image: url(imgs/dialog-arrow.png);
	background-size: 10px auto;
	background-position: center right 20px;
	background-repeat: no-repeat;
	padding: 15px 0 15px 5px;
}
.dialog .share-btn-box .item a:active{
	background-color: #e6e6e6;
}
.dialog .share-btn-box .icon {
	width: 18px;
	margin-right: 10px;
}

@media (min-width:375px) {}
@media (min-width:414px) {
}